<?xml version="1.0" encoding="utf-8"?><testclasses><sapproductconfigocctests><testclass>de.hybris.platform.sap.productconfig.integrationtests.hybris.occ.CartIntegrationWsIntegrationTest</testclass><testclass>de.hybris.platform.sap.productconfig.integrationtests.hybris.occ.MultipleConfiguratorsWsIntegrationTest</testclass><testclass>de.hybris.platform.sap.productconfig.integrationtests.util.DummyTrustManager</testclass><testclass>de.hybris.platform.sap.productconfig.integrationtests.util.SSLIssuesIgnoringHttpClientFactory</testclass><testclass>de.hybris.platform.sap.productconfig.integrationtests.util.TestConfigFactory</testclass><testclass>de.hybris.platform.sap.productconfig.integrationtests.hybris.occ.ProductConfigWsIntegrationTest</testclass><testclass>de.hybris.platform.sap.productconfig.integrationtests.hybris.occ.AllProductConfigSpockStandaloneTests</testclass><testclass>de.hybris.platform.sap.productconfig.integrationtests.hybris.occ.GenericConfigProductWsIntegrationTest</testclass><testclass>de.hybris.platform.sap.productconfig.integrationtests.util.DummyHostnameVerifier</testclass><testclass>de.hybris.platform.sap.productconfig.integrationtests.hybris.occ.AllGenericConfigSpockStandaloneTests</testclass><testclass>de.hybris.platform.sap.productconfig.integrationtests.hybris.occ.ProductConfigPricingWsIntegrationTest</testclass><testclass>de.hybris.platform.sap.productconfig.integrationtests.hybris.occ.OrderIntegrationWsIntegrationTest</testclass><testclass>de.hybris.platform.sap.productconfig.integrationtests.hybris.occ.BaseSpockTest</testclass><testclass>de.hybris.platform.sap.productconfig.integrationtests.hybris.occ.ProductConfigWsMediaTest</testclass><testclass>de.hybris.platform.sap.productconfig.integrationtests.hybris.occ.ProductConfigOverviewWsIntegrationTest</testclass></sapproductconfigocctests></testclasses>